import { FC } from "react";

interface Props {}
export function generateStaticParams() {
    return [{ slug: [""] }];
}
const App: FC<Props> = (props) => {
    return <div>hello Project</div>;
};

export default App;
